/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Global Pagination and List styles will effect any Core or Add-on Modules that offer Lists and Pagination.
	Such as: Page List (not Pagination), Category List, Search Results.
	Pagination is set within Contegro Administration, by changing the Module Settings on an individual page, 
	or within the Template for a Global Setting.
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* -----[ FONTS]------------------------------------------------------------------------------ */

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
/* apply a natural box layout model to all elements, but allowing components to change */
html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}
body {
	font-family: "Century Gothic", "Apple Gothic", AppleGothic,"URW Gothic L", "Avant Garde", Futura, sans-serif;
}
body, input, select, textarea {
	color: #434343;
	font-size: 0.9375em;
	line-height: 26px;
	margin-bottom: 23px;
}
h1, h2, h3, h4, h5, h6 {
	text-decoration: none;
	line-height: 1.4em;
	margin: 0em 0 0.5em 0;
}
h1 {
	font-size: 2.875em;
	color: #0D2C77;
}
#cPushbox .HTMLContent h1,
#cPushbox .HTMLContent p,
#cPushbox .HTMLContent a{
	color:#ffffff;
}
#cPushbox .HTMLContent h1{
	border-bottom:1px solid #fff;
	padding:0 0 0.5em 0;
}
h2 {
	font-size: 1.5em;
	color: #0D2C77;
}
h3 {
	font-size: 1.6em;
}
h4 {
	font-size: 1.4em;
}
h5 {
	font-size: 1.2em;
}
.one-col.blue #cPC2 h1,
.one-col.blue #cPC2  h2,
.one-col.blue #cPC2  h3,
.one-col.blue #cPC2  h4,
.one-col.blue #cPC2  h5,
.one-col.blue #cPC2  h6,
.one-col.blue #cPC2  p {
color:#FFFFFF;
}
.one-col.blue #cPC2  p.Highlight-Small {
    font-size: 1em;
    text-align: left;
    margin-top: 50px;
    padding: 50px 0 0 0;
    color: #FFFFFF;
    background: none;
    border-radius: 0px;
    border-top: 4px solid #7f8fbb;
	font-size: 1.5em;
}
blockquote {
	color: #76b837;
	text-transform: uppercase;
	border-left: 1px solid #76b837;
	width: 33.3%;
	padding-left: 23px;
	margin-left: 50px;
	float: right;
}
sup {

}
p {
	color: #434343;
	line-height: 26px;
	margin-bottom: 23px;
}
strong, b {
	font-weight: bold;
}
a {
	color: #434343;
}
a:hover {
	color: #434343;
}
a img {
	border: none;
	text-decoration: none;
}

a[href^="tel"]:link,
a[href^="tel"]:visited, 
a[href^="tel"]:hover {
    text-decoration: none;
    pointer-events: none;
    cursor: default;
}


/* === [ Asterix - Required ] === */
.RequiredMarker {
	color: #CC0000;
	padding: 0px 2px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
}

/* === [ HTML List Styles ] === */



.TabContents ul, 
.TabContents ol, 
.TabContents menu, 
.TabContents dir,
.HTMLContent ul, 
.HTMLContent ol, 
.HTMLContent menu, 
.HTMLContent dir {
	margin: 0;
	padding: 0;
	margin-bottom: 1.3em;
	padding-left: 23px;
}
.TabContents ol li,
.HTMLContent ol li {
	list-style: outside;
	list-style-type: decimal;
	margin: 0;
	padding: 0;
	margin-bottom: 1.3em;
	padding-left: 23px;
}
.TabContents ul li,
.HTMLContent ul li {
	list-style: outside;
	list-style-type: circle;
	margin: 0;
	padding: 0;
	margin-bottom: 1.3;
	padding-left: 23px;
}
.HTMLContent li li {
}
.HTMLContent li li li {
}
.HTMLContent li li li li {
}
/* === [ GLOBAL PAGINATION ] ============================== */

/* Displays at the Top of list */
.OrderingTop {
	margin: 0px 0px 10px 0px;
	position: relative;
	clear: both;
}
/* Displays at the Bottom of list */
.OrderingBottom {
	margin: 10px 0px 10px 0px;
	position: relative;
	clear: both;
}
/* Numbers */
.OrderingTop a,  .OrderingBottom a {
	padding: 0 2px;
}
.OrderingTop a:hover,  .OrderingBottom a:hover {
}
/* Selected Page */
.SelectedPage {
	text-decoration: none;
	padding: 0 2px;
}
/* Next and Back */
.OrderingTop a.OrderingNext,  .OrderingBottom a.OrderingNext {
	border: 0;
	text-transform: uppercase;
	text-decoration: none;
	background: url(/Templates/_images/icon_next.gif) no-repeat right;
	padding: 0 1em;
}
.OrderingTop a.OrderingBack,  .OrderingBottom a.OrderingBack {
	border: 0;
	text-transform: uppercase;
	text-decoration: none;
	background: url(/Templates/_images/icon_back.gif) no-repeat left;
	padding: 0 1em;
}
/* -----[ Modal]-------------------------------------------- */
	
.ContegroModalShadow {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: black;
	background: rgba(119,119,119,0.7)!important;
	box-shadow: none !important;
}
.ContegroModalTitle {
	border-bottom: none !important;
	text-transform: uppercase;
	color: #0079ad !important;
	font-size: 38px !important;
}
.ContegroModalClose {
	background: url('/Templates/_images/enquiry_close.png') !important;
	top: 20px !important;
	right: 20px !important;
	cursor: pointer;
}
.ContegroModalDetail iframe {
	min-height: 630px;
}

@media print {
a[href="#"] {
	display: none
}
}
/* -----[ GLOBAL LIST - used for most add-on modules ]-------------------------------------------- */

.ListHolder:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.ListHolder {
	display: inline-block;
	width: auto;
	height: auto;
	margin: 0 0 10 0;
	padding: 8px;
}
/* Hides from IE Mac \*/
* html .ListHolder {
	height: 1%;
}
.ListHolder {
	display: block;
}
/* End hide from IE-mac */

.ListItem {
	position: relative;
	margin: 0.4em 0;
	padding: 0.1em 0;
	display: block;
	width: auto;
}
/* Custom Title */
.ListCustomTitle {
	font-size: 2.1875em;
	margin: 0;
	padding: 0;
	text-align: center;
}
/* Separators */
.ListPrimarySeparator {
	margin: 0.2em 0;
	font-size: 1.3em;
	font-weight: bold;
}
.ListSecondarySeparator {
	margin: 0.2em 0;
	font-size: 1.3em;
	font-weight: bold;
}
/* Separators */
.ListCategory {
	margin: 0.2em 0;
	font-size: 1.2em;
}
.ListSubCategory {
	margin: 0.2em 0;
	font-size: 1.2em;
	padding: 0 0 0 0.6em;
}
/* Thumbnail */
.ListThumbnail {
	float: right;
	margin: 0.3em 0em 0em 0.3em;
	border-style: none;
}
/* Title */
.ListTitle {
	margin: 0.3em 0;
	padding: 0;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
}
.ListTitle a:visited,  .ListTitle a:link,  .ListTitle a:hover {
	text-decoration: underline;
}
/* Date, Keywords */
.ListAuthor,  .ListItemDate,  .ListKeywords,  .ListCode {
	margin: 0 0 0 0;
	font-size: 1em;
}
/* Product Catalogue SKU, Price, SalePrice */
.ListSKU,  .ListPrice,  .ListSalePrice {
	margin: 0 0 0 0;
	font-size: 1em;
}
/* Summary */
.ListSummary {
	margin: 0 0 1em 0;
}
.ListSummary a {
}
/* Creator, Created Date, Updator, Updated Date */
.ListCreator,  .ListCreatedDate {
	font-size: 1em;
	margin: 0 0 0 0;
	font-style: italic;
	float: left;
	clear: left;
}
.ListUpdator,  .ListUpdatedDate {
	font-size: 1em;
	margin: 0 0 0 0;
	font-style: italic;
	float: right;
	clear: right;
}
/* EndItem (Visual break between each list item) */
.ListEndItem {
	font-size: 0px;
	margin: 0 0 0 0;
	float: none;
	clear: both;
}
 @media screen and (max-width: 1026px) {
.ListItem {
	display: inline-block;
}
}
 @media screen and (max-width: 770px) {
}
 @media screen and (max-width: 550px) {
}
